#
# asav image definition
# generated 2022-10-14
# part of VIRL^2
#

id: asav-9-18-2
label: ASAv 9.18.2
description: ASAv 9.18.2
node_definition_id: asav
disk_image: asav9-18-2.qcow2
configuration: -|
  enable password Cisco1@3
  end
pyats:
  username: cisco
  password: Cisco1@3
read_only: true
schema_version: "0.0.1"
